import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //修改填写资料审核
    editbaseprofilesss(data) {
        return request({
            url: '/base/profile',
            method: 'post',
            data
        })
    },
    //查询填写资料审核列表
    inquirebaseprofile(data) {
        return request({
            url: '/base/profile/list',
            method: 'get',
            params: data
        })
    },
    //导出资料审核列表
    inquirebaseprofileExport(data) {
        return request({
            url: '/base/profile/export',
            method: 'get',
            params: data
        })
    },
    //查询填写资料审记录列表
    inquirebaseprofilelistRecord(data) {
        return request({
            url: '/base/profile/listRecord',
            method: 'get',
            params: data
        })
    },
    //获取填写资料审核详细信息
    obtainbaseprofile(data) {
        return request({
            url: `/base/profile/` + data,
            method: 'get',
        })
    },
}